## reiserfsprogs 3.6.24

=== debian/changelog ===
reiserfsprogs (1:3.6.24-3.1) unstable; urgency=medium

  * NMU
  * Add a postinst to update the initramfs on install/upgrade.
    (Closes: #804247)

 -- Steve McIntyre <93sam@debian.org>  Fri, 06 Nov 2015 16:25:42 +0000

reiserfsprogs (1:3.6.24-3) unstable; urgency=medium

  * Add hook script to copy /sbin/reiserfsck into initramfs.
    (Closes: #791489)

 -- Felix Zielcke <fzielcke@z-51.de>  Sun, 16 Aug 2015 16:49:43 +0200

reiserfsprogs (1:3.6.24-2) unstable; urgency=medium

  * Rewrite rules to use dh command for building.
  * Use dh-autoreconf to update all auto genereated files.
  * Add patch reiserfsck.8_ffix.diff by David Prévot to fix a little
    glitch in the reiserfsck man page. (Closes: 733764)
  * Set C mode for compilation to gnu90 to let it compile with gcc 5.
    (Closes: #778105)
  * Make the reiserfsprogs udeb depend on mkreiserfs udeb. Patch by
    Frans Pop. (Closes: #567866)
  * Update to policy 3.9.6. No changes required.

 -- Felix Zielcke <fzielcke@z-51.de>  Sat, 04 Jan 2014 17:25:56 +0100

reiserfsprogs (1:3.6.24-1) unstable; urgency=low

  * New upstream version.
  * Convert to Source Format 3.0 (quilt).
  * Remove DMUA field.
  * Add a ${misc:Depends} dependency.
  * Drop build dependency on cdbs.
  * Use dpkg-buildflags for hardened build flags.
  * Update to policy 3.9.5.
  * Update watch file.
  * Use dh_autotools-dev_updateconfig to update config.guess and
    cobfig.sub at build time.
  * Update to debhelper compat level 9.

 -- Felix Zielcke <fzielcke@z-51.de>  Sat, 28 Dec 2013 15:16:43 +0100

reiserfsprogs (1:3.6.21-1) unstable; urgency=low

  * New maintainer (Closes: #483025)
  * New upstream version.
  * Add a watch file.
  * Bump standards version to 3.8.0.
  * Remove DH_COMPAT from debian/rules and add a debian/compat file and bump
    debhelper compat level and build-dep to 7.
  * Remove homepage from description.
  * Change download url in debian/copyright to the kernel.org one.
  * Add appropriate Copyright holder to debian/copyright.
  * Change license path to GPL-2 in debian/copyright.
  * Add a build dependency on autotools-dev and update config.guess and
    config.sub in the clean target.
  * Add a build dependency on CDBS and use the simple-patchsys.mk
  * Add `-a' to fsck.reiserfs flags if `-y' was given. Patch by Federico Heinz.
    (Closes: #498087)
  * Don't ignore make distclean errors.
  * Replace `pwd` with $(CURDIR) in debian/rules.
  * Remove unneeded lintian overrides.
  * Replace deprecated `dh_clean -k' with `dh_prep'.
  * Remove Priority field from binary packages in debian/control.
  * debian/patches/00_escape_dashes_in_manpagecape.diff: New patch to escape
    dashes in the manpages.

 -- Felix Zielcke <fzielcke@z-51.de>  Fri, 06 Mar 2009 18:32:13 +0100

reiserfsprogs (1:3.6.19-6) unstable; urgency=low

  * Remove linux-kernel-headers from Build-Depends.
  * Merge from Ubuntu:
    - definitively drop inclusion of asm/unaligned.h (Closes: #429006).

 -- Domenico Andreoli <cavok@debian.org>  Tue, 17 Jul 2007 02:26:04 +0200

reiserfsprogs (1:3.6.19-5) unstable; urgency=low

  * Added linux-kernel-headers to Build-Depends (Closes: #429006).

 -- Domenico Andreoli <cavok@debian.org>  Wed, 04 Jul 2007 00:56:48 +0200

reiserfsprogs (1:3.6.19-4ubuntu2) feisty; urgency=low

  * Changed man page for mkreiserfs to note that block sizes other than
    4096 bytes are NOT supported by current kernels

 -- Phillip Susi <psusi@cfl.rr.com>  Wed, 13 Dec 2006 14:23:15 -0500

reiserfsprogs (1:3.6.19-4ubuntu1) feisty; urgency=low

  * Merge from Debian unstable. Remaining Ubuntu change:
    - include/reiserfs_fs.h: Do not #include <asm/unaligned.h>, FTBFS fix.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 30 Oct 2006 10:45:35 +0100

reiserfsprogs (1:3.6.19-4) unstable; urgency=low

  * fsck.reiserfs is now a script invoking reiserfsck -q (Closes: #385155).

 -- Domenico Andreoli <cavok@debian.org>  Thu, 28 Sep 2006 13:08:24 +0200

reiserfsprogs (1:3.6.19-3ubuntu1) edgy; urgency=low

  * include/reiserfs_fs.h: Do not #include <asm/unaligned.h>. It does not
    exist any more and should not be necessary on our architectures. Instead
    define {get,put}_aligned macros as naive macros. Fixes FTBFS.
    (LP: #65842)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Fri, 13 Oct 2006 14:41:06 +0200

reiserfsprogs (1:3.6.19-3) unstable; urgency=low

  * Fixed typos in man pages (Closes: #371849, #371850, #371851, #371852).

 -- Domenico Andreoli <cavok@debian.org>  Fri, 30 Jun 2006 12:29:49 +0200

reiserfsprogs (1:3.6.19-2) unstable; urgency=low

  * Fixed typo in reiserfstune's manpage (Closes: #309512).
  * Removed obsolete NOTE in reiserfsprogs' package description
    (Closes: #249204).
  * Applied patch to make reiserfsck display volume labels (Closes: #345948).
  * Updated HTML man pages from upstream site. attrs mount option is
    now documented in mount-options.html (Closes: #270006).

 -- Domenico Andreoli <cavok@debian.org>  Wed,  1 Mar 2006 18:08:55 +0100

reiserfsprogs (1:3.6.19-1) unstable; urgency=low

  * New upstream release:
    - fixed error message for invalid device (Closes: #266648).

 -- Domenico Andreoli <cavok@debian.org>  Fri, 15 Oct 2004 13:43:08 +0200

reiserfsprogs (1:3.6.18-4) unstable; urgency=low

  * Uses debhelper to build udebs. Cleaned and updated the build process.

 -- Domenico Andreoli <cavok@debian.org>  Fri,  3 Sep 2004 18:48:12 +0200

reiserfsprogs (1:3.6.18-3) unstable; urgency=low

  * Changed header used to guess the architecture for hack applied in -2.

 -- Domenico Andreoli <cavok@debian.org>  Sun,  8 Aug 2004 21:57:52 +0200

reiserfsprogs (1:3.6.18-2) unstable; urgency=low

  * Applied hack to build also on powerpc with broken linux-kernel-headers.

 -- Domenico Andreoli <cavok@debian.org>  Sun,  8 Aug 2004 14:44:30 +0200

reiserfsprogs (1:3.6.18-1) unstable; urgency=low

  * New upstream release.

 -- Domenico Andreoli <cavok@debian.org>  Tue,  3 Aug 2004 19:29:12 +0200


