=== debian/control ===
Source: reiserfsprogs
Section: admin
Priority: optional
Maintainer: Felix Zielcke <fzielcke@z-51.de>
Build-Depends: debhelper (>= 9), uuid-dev, dh-autoreconf
Standards-Version: 3.9.6

Package: reiserfsprogs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: User-level tools for ReiserFS filesystems
 This package contains utilities to create, check, resize, and debug
 ReiserFS filesystems.

Package: reiserfsprogs-udeb
XC-Package-Type: udeb
Section: debian-installer
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, mkreiserfs-udeb
XB-Installer-Menu-Item: 99999
Description: User-level tools for ReiserFS filesystems
 This installer module contains utilities to check, resize, and debug
 ReiserFS filesystems.

Package: mkreiserfs-udeb
XC-Package-Type: udeb
Section: debian-installer
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: User-level tools for ReiserFS filesystems
 This installer module contains the utility to create ReiserFS filesystems.
