=== debian/watch ===
version=3
ftp://ftp.kernel.org/pub/linux/kernel/people/jeffm/reiserfsprogs/v([\d\.]+)/reiserfsprogs-([\d\.]+).tar.gz debian uupdate
