## reiserfsprogs 3.6.25

=== debian/changelog ===
reiserfsprogs (1:3.6.25-7) unstable; urgency=medium

  * Suggest fdisk | util-linux (<< 2.29.2-3~) (Closes: #872209)
  * Update to policy 4.0.1.

 -- Felix Zielcke <fzielcke@z-51.de>  Tue, 15 Aug 2017 16:14:08 +0200

reiserfsprogs (1:3.6.25-6) unstable; urgency=medium

  * Remove old initramfs hook from /etc. (Closes: #866229)
  * Update to policy 4.0.0.
  * Update to debhelper compat level 10.

 -- Felix Zielcke <fzielcke@z-51.de>  Wed, 28 Jun 2017 18:21:14 +0200

reiserfsprogs (1:3.6.25-5) unstable; urgency=medium

  * Update watch file to use https instead of ftp.
  * Install initramfs hook in /usr/share/innitramfs-tools/hooks instead
    of /etc (LP: #1685307).

 -- Felix Zielcke <fzielcke@z-51.de>  Mon, 01 May 2017 13:28:20 +0200

reiserfsprogs (1:3.6.25-4) unstable; urgency=medium

  * Add mkreiserfs-udeb to dh_makeshlibs call.

 -- Felix Zielcke <fzielcke@z-51.de>  Wed, 08 Jun 2016 16:35:17 +0200

reiserfsprogs (1:3.6.25-3) unstable; urgency=medium

  * Manually set the dependencies on the udebs to really fix #826692 and
    #826691.

 -- Felix Zielcke <fzielcke@z-51.de>  Wed, 08 Jun 2016 16:16:46 +0200

reiserfsprogs (1:3.6.25-2) unstable; urgency=medium

  * Install libreiserfscore in the udebs. (Closes: #826692, #826691)

 -- Felix Zielcke <fzielcke@z-51.de>  Wed, 08 Jun 2016 12:18:24 +0200

reiserfsprogs (1:3.6.25-1) unstable; urgency=medium

  * Ack NMU.
  * New upstream release
  * patches/00_escape_dashes_in_manpages.diff: Remove. Fixed upstream.
  * patches/reiserfsck.8_ffix.diff: Remove. Fixed upstream.
  * Add build dependency on comerr-dev and libacl1-dev.

 -- Felix Zielcke <fzielcke@z-51.de>  Tue, 07 Jun 2016 16:32:20 +0200
