=== debian/control ===
Source: reiserfsprogs
Section: admin
Priority: optional
Maintainer: Felix Zielcke <fzielcke@z-51.de>
Build-Depends: debhelper (>= 10), uuid-dev, dh-autoreconf, comerr-dev, libacl1-dev
Standards-Version: 4.0.1

Package: reiserfsprogs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: fdisk | util-linux (<< 2.29.2-3~)
Description: User-level tools for ReiserFS filesystems
 This package contains utilities to create, check, resize, and debug
 ReiserFS filesystems.

Package: reiserfsprogs-udeb
XC-Package-Type: udeb
Section: debian-installer
Architecture: any
#Depends: e2fsprogs-udeb, libc6-udeb (>= 2.22), libuuid1-udeb (>= 2.20.1), ${misc:Depends}, mkreiserfs-udeb
Depends: ${shlibs:Depends}, ${misc:Depends}, mkreiserfs-udeb
XB-Installer-Menu-Item: 99999
Description: User-level tools for ReiserFS filesystems
 This installer module contains utilities to check, resize, and debug
 ReiserFS filesystems.

Package: mkreiserfs-udeb
XC-Package-Type: udeb
Section: debian-installer
Depends: ${shlibs:Depends}, ${misc:Depends}
Architecture: any
Description: User-level tools for ReiserFS filesystems
 This installer module contains the utility to create ReiserFS filesystems.
