=== debian/rules ===
--- 
+++ 
@@ -26,6 +26,9 @@
 override_dh_install:
 	dh_install
 	install -m 755 debian/fsck.reiserfs debian/$(DEB)/sbin
-	install -m 755 debian/hooks/reiserfsprogs debian/$(DEB)/etc/initramfs-tools/hooks
+	install -m 755 debian/hooks/reiserfsprogs debian/$(DEB)/usr/share/initramfs-tools/hooks
 	dh_link -p$(DEB) usr/share/man/man8/mkreiserfs.8.gz usr/share/man/man8/mkfs.reiserfs.8.gz
 	dh_link -p$(DEB) usr/share/man/man8/reiserfsck.8.gz usr/share/man/man8/fsck.reiserfs.8.gz
+
+override_dh_makeshlibs:
+	dh_makeshlibs --add-udeb=mkreiserfs-udeb
