## reiserfsprogs 3.6.27

=== debian/changelog ===
reiserfsprogs (1:3.6.27-9) unstable; urgency=medium

  * Fix usage of copy_exec in initramfs hook file. (Closes: #1079284)
  * Bump Standards-Version to 4.7.0
  * Update Copyright Year for the debian packaging.

 -- Felix Zielcke <fzielcke@z-51.de>  Thu, 22 Aug 2024 20:11:17 +0200

reiserfsprogs (1:3.6.27-8) unstable; urgency=medium

  * Acknowledge NMU.
  * Add dh-squence-movetousr to B-D. Thanks to Helmut Grohe.
    (Closes: #1073600)
  * Run wrap-and-sort.

 -- Felix Zielcke <fzielcke@z-51.de>  Tue, 18 Jun 2024 15:35:24 +0200

reiserfsprogs (1:3.6.27-7.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.  Closes: #1062854

 -- Benjamin Drung <bdrung@debian.org>  Thu, 29 Feb 2024 22:53:45 +0000

reiserfsprogs (1:3.6.27-7) unstable; urgency=medium

  * Remove udebs. Acked by Cyril Brulebois and Steve McIntyre on d-boot
    ReiserFS has been deprecated upstream and scheduled for removal
    2025.

 -- Felix Zielcke <fzielcke@z-51.de>  Wed, 20 Sep 2023 18:33:40 +0200

reiserfsprogs (1:3.6.27-6) unstable; urgency=medium

  * Upload to unstable.

 -- Felix Zielcke <fzielcke@z-51.de>  Tue, 13 Jun 2023 17:26:02 +0200

reiserfsprogs (1:3.6.27-5) experimental; urgency=medium

  * Build and ship libreiserfsprogs. (Closes: #1031342)
  * Bump policy to 4.6.2.
  * Rewrite d/copyright in copyright-format 1.0.
  * Add Rules-Requires-Root: no.
  * Update watch file to use version 4 and verify upstream signature.

 -- Felix Zielcke <fzielcke@z-51.de>  Fri, 17 Feb 2023 15:12:18 +0100

reiserfsprogs (1:3.6.27-4) unstable; urgency=medium

  * Update to debhelper compat level 13.
  * Bump Standards-Version to 4.5.0.
  * Build without libreiserfscore. And don't install any related files.
    Probable there will never be any user of it. Thanks for the report
    + patch Pino Toscano! (Closes: #968491)
  * Install debugfs.reiserfs and tunefs.reiserfs symlinks.
  * Use "which" to check for update-initramfs in postinst. This fixes a
    lintian warning.

 -- Felix Zielcke <fzielcke@z-51.de>  Sun, 16 Aug 2020 15:38:26 +0200

reiserfsprogs (1:3.6.27-3) unstable; urgency=medium

  * Add patch to fix build with newer glibc. (Closes: #916166)
  * Remove "-std=gnu90" from CFLAGS. Not needed anymore.
  * Update to policy 4.2.1.

 -- Felix Zielcke <fzielcke@z-51.de>  Wed, 12 Dec 2018 09:42:18 +0100

reiserfsprogs (1:3.6.27-2) unstable; urgency=medium

  * Clear dependency_libs field in .la files.
  * Set Architecture to linux-any.
  * Update to policy 4.1.2.
  * Really remove the obsolete initramfs hook in /etc.
    (Closes: #883779)
  * Update to debhelper compat level 11.

 -- Felix Zielcke <fzielcke@z-51.de>  Mon, 18 Dec 2017 13:58:51 +0100

reiserfsprogs (1:3.6.27-1) unstable; urgency=medium

  * New upstream release.
  * Update to policy 4.1.1.
  * Drop unnecassary build dependency on dh-autoreconf.

 -- Felix Zielcke <fzielcke@z-51.de>  Tue, 28 Nov 2017 09:29:15 +0100
