=== debian/control ===
Source: reiserfsprogs
Section: admin
Priority: optional
Maintainer: Felix Zielcke <fzielcke@z-51.de>
Build-Depends: comerr-dev,
               debhelper-compat (= 13),
               dh-sequence-movetousr,
               dpkg-dev (>= 1.22.5),
               libacl1-dev,
               uuid-dev
Standards-Version: 4.7.0
Rules-Requires-Root: no

Package: reiserfsprogs
Architecture: linux-any
Depends: libreiserfscore0t64 (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Suggests: fdisk | util-linux (<< 2.29.2-3~)
Description: User-level tools for ReiserFS filesystems
 This package contains utilities to create, check, resize, and debug
 ReiserFS filesystems.

Package: libreiserfscore0t64
Provides: ${t64:Provides}
Replaces: libreiserfscore0
Breaks: libreiserfscore0 (<< ${source:Version})
Architecture: linux-any
Section: libs
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: ReiserFS core library
 The ReiserFS core library allows system programs like btrfs-progs to
 access and convert ReiserFS filesystems. Without implementing all
 ReiserFS code itself.

Package: libreiserfscore-dev
Architecture: linux-any
Section: libdevel
Depends: libreiserfscore0t64 (=${binary:Version}), ${misc:Depends}
Description: ReiserFS core library - headers
 The ReiserFS core library allows system programs like btrfs-progs to
 access and convert ReiserFS filesystems. Without implementing all
 ReiserFS code itself.
 .
 This package contains the development environment for the reiserfscore library.
