=== debian/rules ===
#! /usr/bin/make -f

DEB=reiserfsprogs

%:
	dh $@

override_dh_auto_install:
	dh_auto_install
	# Do not ship development files
#	rm debian/tmp/usr/lib/*/*.a
	rm debian/tmp/usr/lib/*/*.la
#	rm -r debian/tmp/usr/lib/*/pkgconfig/
#	rm -r debian/tmp/usr/include/

override_dh_install:
	dh_install
	install -m 755 debian/hooks/reiserfsprogs debian/$(DEB)/usr/share/initramfs-tools/hooks
