=== debian/watch ===
version=4
opts="pgpsigurlmangle=s%.gz$%.sign%,decompress" https://www.kernel.org/pub/linux/kernel/people/jeffm/reiserfsprogs/v([\d\.]+)/reiserfsprogs-([\d\.]+).tar.gz debian uupdate
