## reiserfsprogs 3.6.27-4build4+11.0trisquel1

=== debian/changelog ===
reiserfsprogs (1:3.6.27-4build4+11.0trisquel1) aramo; urgency=medium

  * Rebuild upstream to get udeb dependency for debian-installer.

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 30 Nov 2022 19:44:57 +0000

reiserfsprogs (1:3.6.27-4build4) jammy; urgency=high

  * No change rebuild for ppc64el baseline bump.

 -- Julian Andres Klode <juliank@ubuntu.com>  Fri, 25 Mar 2022 10:51:03 +0100

reiserfsprogs (1:3.6.27-4build3) impish; urgency=medium

  * No-change rebuild to build packages with zstd compression.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 07 Oct 2021 12:23:49 +0200

reiserfsprogs (1:3.6.27-4build2) hirsute; urgency=medium

  * Rebuild again so s390x pick up the right debhelper

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 24 Feb 2021 16:32:07 +0100

reiserfsprogs (1:3.6.27-4build1) hirsute; urgency=medium

  * No-change rebuild to drop the udeb package.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 22 Feb 2021 10:36:09 +0100
