## reiserfsprogs 3.6.27-7.1build1trisquel1

=== debian/changelog ===
reiserfsprogs (1:3.6.27-7.1build1trisquel1) ecne; urgency=medium

  * Rebuild upstream to get udeb dependency for debian-installer.

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Tue, 08 Oct 2024 17:41:16 +0000

reiserfsprogs (1:3.6.27-7.1build1) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 08:21:38 +0000
